<div class="row">
  <div class="col-md-2 col-xs-3">
    <ul class="list-group" id="menu">
      <li class="list-group-item" routerLink="/admin/veiculo" routerLinkActive="active">Veiculo</li>
    </ul>
  </div>

  <div class="col-9">
    <app-alerts></app-alerts>
    <router-outlet></router-outlet>
  </div>
</div>
